Subject: Re: Leaves in December month
From: Akhil P Walia <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Fri, 1 Nov 2013 04:17:50 +0530 (IST)

Hello Ma'am, 

December Mid is the time when most of the clients are on annual leave and like every year, we have to provide extra cover on PKR as needed. 
So without knowing actual dates I cannot confirm anything as I will need to reserve those dates in draft roster. 

Once the dates are known, his leaves can be accommodated with below arrangement: 
-Saurabh Sharma who currently takes chats under supervision will be independent, so he can replace Sanjay in morning. 
-Ajay who is currently under training will replace Saurabh in noon. 

The number of days to sanction is entirely upto you. 
He said the wedding is of her real sister and he is the only elderly to take care of arrangements etc. 
So, you may negotiate with him during the day and let me know. 

Regards, 
Akhil 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "akhil" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Thursday, October 31, 2013 4:39:21 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Leaves in December month 

he is asking for too long a leave at too short a notice. How many days of leave can we actually accommodate? also, please do speak with Saurabh before you grant his leave 

----- Original Message ----- 
From: "Sanjay K. Sharma" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Cc: "M ramananda" <[email-masked]> 
Sent: Thursday, October 31, 2013 4:30:01 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Leaves in December month 

Dear Akhil Sir, 

As discussed with you today, I will need to take 12-15 days leave in the month of December 2013 for my younger sister marriage . 

I will confirm you the marriage date in a day or two as per our discussion. 

I will be highly obliged for the favor to approve my leaves once I confirm the exact date. 

Thanks and regards 
Sanjay kumar sharma (PKR)